var openwindow;
var isIE = document.all?true:false;
var isNS = document.layers?true:false;
function Buscar()
{
    var sector      =document.master.c11_sector_id.value;
    var parcela     =document.master.i4_parcela.value;
    var casa        =document.master.c4_casa.value;
    var cuenta_rct  =document.master.c8_cuenta_rct_id.value;
    var cuenta_sgm  =document.master.c8_sgm_id.value;    
    var calle       =document.master.c4_calle_id.value;
    var avenida     =document.master.c4_avenida_id.value;
    var pasaje      =document.master.c2_pasaje_id.value;
    var senda       =document.master.c2_senda_id.value;
    var codigo_catastral=document.master.c16_codigo_catastral_id.value;
    var inmueble_id=document.master.i8_inmueble_id.value;
    
    //alert(sector);
    if(inmueble_id=="" && parcela=="" && casa=="" && cuenta_rct=="" && cuenta_sgm=="" && codigo_catastral=="" && sector=="" && calle=="" && avenida=="" && pasaje=="" && senda=="" )
    {
        alert("Faltan parametros de busqueda");
    }
    else
    {
        if (!openwindow || openwindow.closed){
            win ="window.open('/cgi-bin/{appid}/pl/buscar_expediOPICO.pl?lan={lan}&appid={appid}&sector="+sector+"&parcela="+parcela+"&casa="+casa+"&cuenta_rct="+cuenta_rct+"&cuenta_sgm="+cuenta_sgm+"&calle="+calle+"&avenida="+avenida+"&pasaje="+pasaje+"&senda="+senda+"&inmueble_id="+inmueble_id+"&codigo_catastral="+codigo_catastral+"','','left=250,top=100,width=700,height=500,scrollbars=yes,toolbar=no,menu=no,resizable=yes')";
            openwindow=eval(win);
        }else{openwindow.focus()}
    }
    
}
function AdvanceSearch(){
	if (!openwindow || openwindow.closed){
		win ="window.open('/cgi-bin/RTM_v30/pl/advanced_search.pl?lan={lan}&appid={appid}&clase={clase}','AdvanceSearchPartidas','left=200,top=200,width=10,height=10,scrollbars=no,toolbar=no,menu=no,resizable=yes')";
		openwindow=eval(win);
	}else{openwindow.focus()}
}
function onlyDigits(e,decReq) {
	var key = (isIE) ? window.event.keyCode : e.which;
	var obj = (isIE) ? event.srcElement : e.target;
	var isNum = (key > 47 && key < 58) ? true:false;
	var dotOK = (key==46 && decReq=='decOK' && (obj.value.indexOf(".")<0 || obj.value.length==0)) ? true:false;
	window.event.keyCode = (!isNum && !dotOK && isIE) ? 0:key;
	e.which = (!isNum && !dotOK && isNS) ? 0:key;
	return (isNum || dotOK);
}
function Clean(a,b){
    eval("document.master."+a+".value=''");
    eval("document.master."+b+".value=''");
